{
  "gatewayApp": {
    "expedientemanualEspirometria": {
      "home": {
        "title": "Espirometrias",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Espirometria",
        "createOrEditLabel": "Crear o editar Espirometria",
        "notFound": "Ningún Espirometrias encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Espirometria {{ id }}?"
      },
      "detail": {
        "title": "Espirometria"
      },
      "id": "ID",
      "fev1T": "Fev 1 T",
      "fev1R": "Fev 1 R",
      "fvcT": "Fvc T",
      "fvcR": "Fvc R",
      "indiceTP": "Indice TP",
      "fechaToma": "Fecha Toma",
      "resultado": "Resultado",
      "user": "User"
    }
  },
  "expedientemanualApp": {
    "expedientemanualEspirometria": {
      "created": "Un nuevo Espirometria ha sido creado con el identificador {{ param }}",
      "updated": "Un Espirometria ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Espirometria ha sido eliminado con el identificador {{ param }}"
    }
  }
}
